Padre::Task::FindUnmatchedBrace(3)

NAME
Padre::Task::FindUnmatchedBrace - "PPI" based unmatched brace finder

SYNOPSIS
  my $task = Padre::Task::FindUnmatchedBrace->new(
          document => $padre_document,
  );
  $task->schedule;

DESCRIPTION
Finds the location of unmatched braces in a "Padre::Document::Perl". If there is no unmatched brace, a message box tells the user about that glorious fact. If there is one, the cursor will jump to it.

SEE ALSO
This class inherits from "Padre::Task::PPI".

AUTHOR
Steffen Mueller "smueller@cpan.org"

COPYRIGHT AND LICENSE
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.